.zainkw-web-topusagebar #popup-small {
	text-align: match-parent !important;
	direction: rtl !important;
}

.zainkw-web-topusagebar #advert-carousel {
	direction: ltr !important;
}

.zainkw-web-topusagebar .owl-dots {
	text-align: center !important;
}

.zainkw-web-topusagebar .order-tracking-popup .close-tracking {
	left: 20px;
	right: auto !important;
	text-align: center !important;
}

.zainkw-web-topusagebar .order-tracking-popup .order-tracking-popup-header {
	text-align: center !important;
}

.zainkw-web-topusagebar .order-tracking-popup h3 {
	font-size: 1.175rem;
}

@media ( min-width : 280px) and (max-width: 767px) {
	.zainkw-web-topusagebar .popup-advert {
		background-position: left;
	}
}
